.wp-block-acf-tabbed-section {
    width: 100%;
}

.tab-line {
    height: 16px;
    border-radius: 0 0 6px 6px;
    background: #AFE487;
    transition: all 0.3s ease;
}

.tabbed-section-button.active .tab-line,
.tabbed-section-button:hover .tab-line {
    height: 28px;
    background: #3C6F3D;
}

.content-tab {
    display: grid;
    grid-template-rows: 0fr;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.4s ease-out;
}

.wp-admin .content-tab {
    grid-template-rows: 1fr !important;
    opacity: 1 !important;
    pointer-events: auto !important;
}